Loading...
Searching...
No Matches
rtcp_sdes Struct Reference

`#include <rtcp.h>`

Collaboration diagram for rtcp_sdes:
[legend]

## Data Fields

rtcp_header | header
rtcp_sdes_chunk | chunk
rtcp_sdes_item | item

## Field Documentation

## chunk

rtcp_sdes_chunk rtcp_sdes::chunk

## header

rtcp_header rtcp_sdes::header

## item

rtcp_sdes_item rtcp_sdes::item

The documentation for this struct was generated from the following file:

- rtcp.h